<?xml version="1.0" encoding="UTF-8"?>
<java version="23.0.1" class="java.beans.XMLDecoder">
 <object class="java.util.HashMap">
  <void method="put">
   <string>lastFolderThumbCrop</string>
   <boolean>true</boolean>
  </void>
  <void method="put">
   <string>lastFolderThumbPath</string>
   <string>VOCC Weekend 2026 -/De locaties en activiteiten/www.eilokaal.nl-742.webloc</string>
  </void>
  <void method="put">
   <string>lastFolderImageSize</string>
   <string>1920x640</string>
  </void>
  <void method="put">
   <string>lastFolderThumbSize</string>
   <string>600x420</string>
  </void>
  <void method="put">
   <string>lastFolderImagePath</string>
   <string>VOCC Weekend 2026 -/De locaties en activiteiten/www.eilokaal.nl-742.webloc</string>
  </void>
  <void method="put">
   <string>lastFolderThumbName</string>
   <string>De locaties en activiteiten_www.eilokaal.nl-742.jpg</string>
  </void>
  <void method="put">
   <string>lastFolderThumbDims</string>
   <string>600x420</string>
  </void>
 </object>
</java>
